avimerge(1)

NAME
avimerge - merge several AVI-files into one

SYNOPSIS
avimerge [ -o name -i file ... -p file -a num ]

COPYRIGHT
avimerge is Copyright (C) by Thomas Östreich.

DESCRIPTION
avimerge merges several AVI-files into one.

OPTIONS

-o name
    Specify the name of the output file.

-i file
    Specify the name(s) of the input file(s) to merge into the output file.

-p file
    Specify the name of the audio file to multiplex into the output file.

-a num
    Specify the number of the audio channel.

EXAMPLES
The command

avimerge -o big.avi -i my_file1.avi my_file2.avi my_file3.avi

merges the three input files my_file[123].avi into one big AVI-file big.avi.

avimerge -o out.avi -i in.avi -p audio2.avi -a 1

merges an additional audio track as track number 1 to the AVI-file. You can create audio-only AVI-files using

transcode -i song.mp3 -x null,mp3 -g 0x0 -y raw -a 1 -o audio2.avi -u 50

AUTHORS
avimerge was written by Thomas Östreich
<ostreich@theorie.physik.uni-goettingen.de> with contributions from many others. See AUTHORS for details.

SEE ALSO
avifix(1), avisplit(1), tccat(1), tcdecode(1), tcdemux(1), tcextract(1), tcprobe(1), tcscan(1), transcode(1)